<?php
include 'koneksi.php'; // Sambungan ke database

if (isset($_POST['id_laundri'])) {
    $id_laundri = $_POST['id_laundri'];

    // Query untuk mendapatkan kurir berdasarkan id_laundri
    $kurir_result = mysqli_query($koneksi, "SELECT id_kurir, nama_kurir FROM tbl_kurir WHERE id_laundri = '$id_laundri'");

    if (mysqli_num_rows($kurir_result) > 0) {
        echo '<option value="">--Pilih kurir--</option>';
        while ($row = mysqli_fetch_assoc($kurir_result)) {
            echo '<option value="'.$row['id_kurir'].'">'.$row['nama_kurir'].'</option>';
        }
    } else {
        echo '<option value="">kurir tidak tersedia</option>';
    }
}
?>
